html, body { height: 100%; direction:rtl; }
html{background:#fff; color:#333; }
a{ color:#333; text-decoration:none; outline:none;}

html, body, input, textarea, select{ font:14px  Arial, Helvetica, sans-serif; }

body {color: #333;  padding:0px; margin:0px; overflow-y:scroll;  }
body.rtl { direction:rtl; text-align: right; }
body.ltr { direction:ltr; text-align: left; }

img{ border:none; vertical-align:middle;}

input[type=text], input[type=password], textarea, select{border:1px solid #acadb2; padding:3px; outline:none; font-size:13px; color:#616161;}
textarea { resize:none;}
* {margin: 0; padding: 0;}

input[type=text], input[type=password], textarea, select { width:150px;}
.DateSimple select { width:auto !important; }

input[type=checkbox] { width:auto !important; }

a { cursor:pointer;}

::-webkit-input-placeholder { color: #A1A1A1; }
:-moz-placeholder { color: #A1A1A1; }
::-moz-placeholder { color: #A1A1A1; }
:-ms-input-placeholder { color: #A1A1A1; }

/* Custum classes */
.gray{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.hr { clear:both; border-bottom:1px solid #CCC; height:1px; background:#E6E6E6; margin:20px 0px; }
input.error, .ms-parent.error { box-shadow:0px 0px 0px 1px #FF1D21;}

body.rtl .fr { float:right; }
body.ltr .fr { float:left; }
body.rtl .fl { float:left; }
body.ltr .fl { float:right; }





/* UI elements */
.container { padding:15px; border:1px solid #CCC; border-radius:9px;}
.btn { display:inline-block; padding:4px; border:1px solid #CFCFCF; font-size:13px; background:#FFFFFF; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ebebeb'); background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#ebebeb)); background: -moz-linear-gradient(top,  #FFFFFF,  #ebebeb); color:#333; cursor:pointer; font-weight:bold;   -moz-border-radius: 3px; -webkit-border-radius: 3px; -khtml-border-radius: 3px; border-radius: 3px; text-transform:capitalize;}
.sbm:hover, .btn:hover { background:#F0F0F0; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#D8D8D8'); background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#D8D8D8)); background: -moz-linear-gradient(top,  #F0F0F0,  #D8D8D8);  }

input[type=submit]:active, .sbm:active, .btn:active { opacity:0.8;}

input.txt, textarea.txt { }
textarea.txt { padding:10px;}

form table td { padding:2px; }


.radio a.selected { }

.frmUL li input[type=text], .block .frmUL li input[type=password] { width:200px; }
.frmUL li select { width:208px; }
.frmUL li label.noLBL { width:auto; margin-left:0px; }

.paging { text-align:center; margin:10px 0px;}
.paging a { display:inline-block; padding:3px; width:12px; font-size:12px; text-align:center; background:#CCC; color:#333; margin-right:2px;  -moz-border-radius: 12px; -webkit-border-radius: 12px; -khtml-border-radius: 14px; border-radius: 12px; }
.paging span { display:inline-block; padding:3px; width:14px; font-size:12px; text-align:center; border:1px solid #CCC; color:#333; margin-right:2px;  -moz-border-radius: 12px; -webkit-border-radius: 12px; -khtml-border-radius: 12px; border-radius: 12px; }


.frm {}
.frm li { margin-bottom:5px;}
.frm .caption { background:#f4f4f4; font-size:18px; color:#525863; padding:14px; min-width:190px; position:relative; }
.frm .caption:after { content:""; display:block; position:absolute; width:9px; /*height:15px; */ background:url(images/frm_arr.png) left center no-repeat; left:-9px; /*top:15px;*/ top:0px; bottom:0px;}
.frm .field { display:inline-block; padding-right:20px;}
.frm td.field { display:table-cell;}
.frm input[type=text], .frm input[type=password], .frm input[type=email] { border:1px solid #9fa3a9; width:209px; padding:3px; }
.frm .sbm_area {  padding-right:20px; padding-top:50px;}


/* Page layout */
#page{ margin-left: auto; margin-right: auto; width:1005px; position:relative; padding-bottom:30px;  }
body.rtl #page { direction:rtl; text-align:right;  }
body.ltr #page { direction:ltr; text-align:left; }

